@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Bold.eot');
    src: local('Galano Grotesque Alt Bold'), local('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Bold'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Bold.eot?#iefix') format('embedded-opentype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Bold.woff2') format('woff2'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Bold.woff') format('woff'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Bold.ttf') format('truetype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Bold.svg#../font/galano-grotesque-alt/GalanoGrotesqueAlt-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Heavy.eot');
    src: local('Galano Grotesque Alt Heavy'), local('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Heavy'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Heavy.eot?#iefix') format('embedded-opentype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Heavy.woff2') format('woff2'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Heavy.woff') format('woff'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Heavy.ttf') format('truetype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Heavy.svg#../font/galano-grotesque-alt/GalanoGrotesqueAlt-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Thin.eot');
    src: local('Galano Grotesque Alt Thin'), local('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Thin'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Thin.eot?#iefix') format('embedded-opentype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Thin.woff2') format('woff2'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Thin.woff') format('woff'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Thin.ttf') format('truetype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Thin.svg#../font/galano-grotesque-alt/GalanoGrotesqueAlt-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-SemiBold.eot');
    src: local('Galano Grotesque Alt SemiBold'), local('../font/galano-grotesque-alt/GalanoGrotesqueAlt-SemiBold'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-SemiBold.eot?#iefix') format('embedded-opentype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-SemiBold.woff2') format('woff2'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-SemiBold.woff') format('woff'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-SemiBold.ttf') format('truetype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-SemiBold.svg#../font/galano-grotesque-alt/GalanoGrotesqueAlt-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Regular.eot');
    src: local('Galano Grotesque Alt'), local('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Regular'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Regular.eot?#iefix') format('embedded-opentype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Regular.woff2') format('woff2'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Regular.woff') format('woff'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Regular.ttf') format('truetype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Regular.svg#../font/galano-grotesque-alt/GalanoGrotesqueAlt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Medium.eot');
    src: local('Galano Grotesque Alt Medium'), local('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Medium'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Medium.eot?#iefix') format('embedded-opentype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Medium.woff2') format('woff2'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Medium.woff') format('woff'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Medium.ttf') format('truetype'), url('../font/galano-grotesque-alt/GalanoGrotesqueAlt-Medium.svg#../font/galano-grotesque-alt/GalanoGrotesqueAlt-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100%;
    color: #282843;
    font-family: "GalanoGrotesqueAlt", sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1.5;
}

body.overflow {
    overflow: hidden;
}

ul,
ol {
    padding: 0;
}

ol,
li {
    list-style: none;
}

a {
    -webkit-transition: all 1s cubic-bezier(0, 0.52, 0.39, 1);
    -moz-transition: all 1s cubic-bezier(0, 0.52, 0.39, 1);
    -ms-transition: all 1s cubic-bezier(0, 0.52, 0.39, 1);
    -o-transition: all 1s cubic-bezier(0, 0.52, 0.39, 1);
    transition: all 1s cubic-bezier(0, 0.52, 0.39, 1);
}

h1 {
    color: #1e236b;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: -0.02em;
}
h2 {
    color: #1e236b;
    font-size: 30px;
    font-weight: 700;
}
h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 500;
}

/* Viewport Padding */
#col-text,
#landing-header {
    padding-left: 6vw;
}
#col-img {
    padding-right: 6vw;
}

/* Page Header */
#landing-header {
    position: fixed;
    z-index: 9999;
}
#landing-header #covid_logo img {
    max-width: 130px;
    margin-right: 50px;
    padding-right: 55px;
    border-right: 1px solid #121212;
}
#landing-header #NCDC_logo img {
    max-width: 150px;
}

#col-img {
    background-color: #141439;
}
#col-text > div {
    min-height: 100vh;
    overflow-y: scroll;
}
#col-img > div {
    height: 100vh;
}
#col-img > div img {
    height: 80%;
}

/* Modal */
.modal-header {
    border: none;
    padding-top: 30px;
}
.modal-header h2 {
    text-align: center;
    width: 100%;
}
.modal-footer {
    border: none;
    display: block;
    text-align: center;
    margin-top: -30px;
}
button.close {
    margin-top: -10%;
}

/* Buttons */
.btn {
    width: max-content;
    padding: 12px 30px;
    border-radius: 5px;
    text-transform: none;
}
.btn-red {
    background-color: #ff0000 !important;
}
.btn-plain {
    color: #606060;
    box-shadow: none;
    background: transparent;
}
.btn-blue {
    background-color: #131339!important;
}

/* Test Page */
.test #col-img > div img {
    height: 75%;
    padding-bottom: 20px;
}
/* Style the form */
.test #col-text {
    padding-left: 0px;
}
.test #col-text .tab {
    display: none;
    padding-left: 3vw;
    overflow-y: scroll;
}
.tab span {
    display: block;
}
.tab p {
    width: 44%;
    margin-right: 5%;
    display: inline-block;
    vertical-align: bottom;
}
.tab p:first-of-type {
    margin-top: 50px;
}
.form-nav-container {
    width: 90%; 
    text-align: center;
}
.tab label {
    width: 100%;
    height: 100px;
    padding: 10px 15px;
    border-radius: 13px;
    box-shadow: 0px 0px 20px rgba(0, 0, 67, 0.15);
}
input[type="radio"],
input[type="checkbox"]:required {
    display: none;
}
input[type="radio"] + label::before,
input[type="checkbox"]:required:invalid + label::before {
    content: "\26ac";
    font-size: 38px;
    line-height: 30px;
    display: inline-block;
}
input[type="radio"]:checked + label::before,
input[type="checkbox"]:required:valid + label::before {
    content: "\2713";
    color: #fff;
    font-size: 18px;
    padding: 0px 2px;
    line-height: 18px;
    margin-bottom: 11px;
    display: inline-block;
    background-color: #ff0000;
    border: 2px solid #ff0000;
    border-radius: 50px;
}



/* Success Page */

.success #landing-header {
    padding-top: 5%;
}
.success {
    color: #fff;
    background-color: #141439;
}
.success .all-content {
    max-width: 700px;
    margin: 0 auto;
}
.success #col-text, 
.success #landing-header {
    padding-left: 15px;
}
.test #landing-header #covid_logo img,
.success #landing-header #covid_logo img {
    border-color: #fff;
}
.success p a {
    color: #ee1415;
    text-decoration: underline;
}
.social li {
    display: inline-block;
}
.social li a {
    color: #fff;
    margin-right: 10px;
    border-radius: 50px;
    background: #00A1d7;
}
.social li.facebook a {
    padding: 11px 11px 5px;
}
.social li.instagram a {
    padding: 10px 8.5px 6px;
}
.social li.twitter a {
    padding: 9px 8px 6px;
}
.social li.youtube a {
    padding: 9px 7.5px 6px;
}
.social li.linkedin a {
    padding: 9px 9px 7px;
}
.social li:hover a {
    transition: 1s;
}
.social li.facebook:hover a {
    color: #fff;
    background: #3b5998;
}
.social li.instagram:hover a {
	color: #fff;
    background: -webkit-radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
    background: -moz-radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
    background: -o-radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
    background: -ms-radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
    background: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
}
.social li.twitter:hover a {
    color: #55acee;
    background: #fff;
}
.social li.youtube:hover a {
	color: #fff;
    background-image: -webkit-linear-gradient(bottom, rgb(109, 2, 2) 22%, rgb(201, 0, 0) 61%);
	background-image: -moz-linear-gradient(bottom, rgb(109, 2, 2) 22%, rgb(201, 0, 0) 61%);
	background-image: -o-linear-gradient(bottom, rgb(109, 2, 2) 22%, rgb(201, 0, 0) 61%);
	background-image: -ms-linear-gradient(bottom, rgb(109, 2, 2) 22%, rgb(201, 0, 0) 61%);
	background-image: linear-gradient(bottom, #6D0202 22%, rgb(201, 0, 0) 61%);
}
.social li.linkedin:hover a {
    color: #55acee;
    background: #fff;
}




@media screen and (min-width: 0px) and (max-width: 767px) {
    #landing-header {
        position: static;
        width: 100%;
        background: #fff;
    }
    .success #landing-header {
        background: transparent;
    }
    #col-img div {
        height: auto;
        padding-top: 20px;
    }
    #col-text div {
        min-height: auto;
        padding-top: 50px;
        padding-bottom: 60px;
    }
}